musl libc 'tre_tnfa_run_parallel()' Function Integer Overflow Vulnerability

Bugtraq ID: 93795
Class: Boundary Condition Error
CVE: CVE-2016-8859
Remote: Yes
Local: No
Published: Oct 20 2016 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: Rich Felker
Vulnerable: musl musl 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus